<?xml version="1.0" encoding="UTF-8"?>

<!--
	@width: width of this page
	@height: height of this page
-->
<data width="-1" height="600">
	
	<!-- introduce the settings you need to use from "pages/config.xml" -->
	<config>
		
		<background></background>
		<toolBar>
			<config></config>
			<tools>
				<PrintThis></PrintThis>
				<ShareThis>
					<autoShow>true</autoShow>
					<button></button>
					<addThisUsername></addThisUsername>
					<networks></networks>
				</ShareThis>
			</tools>
		</toolBar>
		<footer>
			<height></height>
			<bg></bg>
			<pager></pager>
		</footer>
		<body></body>
		
	</config>
	
<!-- ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// -->
	
	<info>
	
<!--第1页-->
		<textBlock>
<![CDATA[<p align="left"><font face="Verdana" size="14" color="#333333">
<!--测试图片-->
<font face="verdana" size="12" color="#006699">《 综合实训 》  </font><br />
<font face="verdana" size="8" color="#006699">............................................................................................................. </font><br /><br />
<font face="verdana" size="10" color="#cc00ff">&nbsp;&nbsp;◆◆</font>
<font face="verdana" size="16" color="#006699">《 实训二  识读绘制墙身详图 》 </font><br />
<font face="verdana" size="8" color="#006699">............................................................................................................. </font><br /><br />
<br /><font face="verdana" size="16" color="#ff3300">交待工作任务与工作背景</font>
<br />作为施工技术人员必须具有熟练查找和读懂标准详图图集的能力。假设你作为施工技术人员，必须在短时间内找出相关墙身的构造详图，并以此指导工人施工，你能做到吗？
<br />
<br /><font face="verdana" size="16" color="#ff3300">一、实训项目</font>
<br />识读绘制墙身详图A4
<br />
<br /><font face="verdana" size="16" color="#ff3300">二、实训目的</font>
<br />通过实训，熟悉墙身的细部构造及做法要求，会查阅建筑图集、会读图、会画图 
<br />
<br /><font face="verdana" size="16" color="#ff3300">三、实训地点</font>
<br />绘图室
<br />
<br /><font face="verdana" size="16" color="#ff3300">四、实训所需材料</font>
<br />工程蓝图、建筑图集、A4图纸、图板、丁字尺、三角板、圆规、擦图板、铅笔、橡皮、小刀等
<br />
<br /><font face="verdana" size="16" color="#ff3300">五、实训安排</font>
<br />08级建筑工程管理专业班42人，分为7组，每组6人。
<br />
<br /><font face="verdana" size="16" color="#ff3300">六、实训内容</font>
<br />1、准备好练习工具；
<br />2、识读绘制墙身详图
<br /><br />
<img src="pages/practice/pic/practice2_1.jpg" width="582" height="480" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<img src="pages/practice/pic/practice2_2.jpg" width="586" height="440" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<img src="pages/practice/pic/practice2_3.jpg" width="574" height="235" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<img src="pages/practice/pic/practice2_4.jpg" width="575" height="453" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />
<img src="pages/practice/pic/practice2_5.jpg" width="574" height="309" align="left" />
<br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br /><br />

</font></p>]]>
		</textBlock>
		
		

	</info>
</data>